# Generated by Django 3.0.2 on 2020-03-22 20:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0025_auto_20200322_1912'),
    ]

    operations = [
        migrations.AlterField(
            model_name='visites',
            name='colonie',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='gestruc.Colonies'),
        ),
    ]
